@charset "utf-8";

.wrap_photo{word-break:break-all;display:flex;justify-content:flex-start;}
.wrap_photo .container{width:30%;}

.wrap_side{color:#FFF;line-height:1.2;margin-top:50px;}
.wrap_side .p_1{font-size:26px;}
.wrap_side .p_1 span{display:block;}
.wrap_side .p_1 span strong{font-size:16px;}
.wrap_side .p_2{font-size:16px;margin-top:10px;color:#b0d9ff;}
.wrap_side .p_2 span{display:block;}

/*게시판*/
.wrap_photo > ul{width:70%;}
.wrap_photo > ul > li{position:relative;padding-bottom:35px;}
/*타이틀*/
.wrap_photo .title{display:none;}
.wrap_photo .title a{font-size:32px;color:#253369;font-family: 'Montserrat', sans-serif;font-weight:600;letter-spacing:2px;line-height:1;cursor:auto;}
/*목록*/
.wrap_photo .list{}
.wrap_photo .list ul{min-height:334px;}
.wrap_photo .list ul li{width:100%;/* margin-left:30px; */}
/*noData*/
.wrap_photo .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%}
/*컨텐츠*/
.wrap_photo .con{padding-left: 30px;}
/*썸네일*/
.wrap_photo .thumb{width:100%;height:220px;}
.wrap_photo .thumb img{width:100%;height:100%;}
/*링크*/
.wrap_photo a.subject{display:block;}
/*제목*/
.wrap_photo .subjectText{font-size:20px;color:#222;line-height:1.2;font-weight:400;margin-top:20px;height:50px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
/*내용*/
.wrap_photo .content{display:none;}
/*날짜*/
.wrap_photo .date{font-size:16px;background:url(../images/icon_clock.png) left center no-repeat;padding-left:25px;margin-top:20px;}
/*더보기*/
.wrap_photo .more{display:block;text-indent:-9999px;position:absolute;left:-50px;top:10px;width:50px;height:50px;background:url(/sites/style_guide/images/common/plus_1_b.png) center no-repeat;}
/*활성화*/
.wrap_photo .list,
.wrap_photo .more{display:none}
.wrap_photo > ul > li.active .list,
.wrap_photo > ul > li.active .more{display:block}
.wrap_photo > ul > li.active .title a{}
/*CONTROL*/
.wrap_photo .control{position: relative;bottom: -40px;}
.wrap_photo .prevnext{}
.wrap_photo .control button{display:inline-block;text-indent:-9999px;width:100px;height:60px;}
.wrap_photo .paging,.wrap_photo .playstop,.wrap_photo .numbering{display:none;}
.wrap_photo .prevnext button{background:#8fa0bc url(/sites/style_guide/images/common/btn_icon_4_w.png) center no-repeat;}
.wrap_photo .prevnext button.prev{transform:rotate(180deg);}
.wrap_photo .prevnext button.next{}

@media only screen and (max-width:1400px){
	.wrap_photo .list ul li{}
	.wrap_photo .con{padding:0 15px;}
	.wrap_photo .control button{position:absolute;width:50px;height:50px;z-index: 1;top: 70px;}
	.wrap_photo .prevnext button.prev{margin-left:0;}
	.wrap_photo .prevnext button.next{margin-left:0;left:auto;right:0;}
}
@media only screen and (max-width:1280px){
	.wrap_photo{display:block;}
	.wrap_photo .container{width:100%;margin-bottom:20px;}
	.wrap_photo .wrap_side{display:none;}
	.wrap_photo > ul{width:100%;}
	.wrap_photo .more{left:auto;right:0;top:-70px;}
}
@media only screen and (max-width:768px){
	.wrap_photo .subjectText{font-size:16px;height:40px;}
	.wrap_photo .more{top:-60px;}
	.wrap_photo .control button{bottom:200px;}
}


/*HOVER************************************************************/
@media only screen and (min-width:1025px){
	.wrap_photo a.subject:hover img{box-shadow:-5px 5px 5px #888;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
	.wrap_photo .prevnext button:hover{background-color:#02142c}
}